<template>
    <div class="call-worker">
        <h1>Call Worker</h1>
        <div v-if="!claimNumber">
            <ClaimNumber></ClaimNumber>
        </div>
        <div v-else>
            Call worker logic will here.
        </div>
    </div>
</template>

<script>
	import ClaimNumber from '@/components/ClaimNumber.vue'

	export default {
		name: 'CallWorker',
		components: {
			ClaimNumber
		},
		computed: {
			claimNumber() {
				// Claim number from the data
				return false;
			}
		}
	}
</script>
